version: 4.3.1
files:
  - url: VRIGateway Setup 4.3.1.exe
    sha512: 1M7+yNiDJq0clr4/m6zq3Sw/fED2WNLGOdxDtGYbgmtESgo4QnNstgonzdxkhL+5O9FD+uyZSlYKcdGkir9aXQ==
    size: 99950560
    isAdminRightsRequired: true
path: VRIGateway Setup 4.3.1.exe
sha512: 1M7+yNiDJq0clr4/m6zq3Sw/fED2WNLGOdxDtGYbgmtESgo4QnNstgonzdxkhL+5O9FD+uyZSlYKcdGkir9aXQ==
releaseDate: '2021-02-03T07:44:41.754Z'
